#pageTop span{
display: block;
overflow: hidden;
width: 14px;
height: 12px;
background: url(img/up.png) no-repeat center center;
}
#pageTop{
border: 0px solid #000;
background: #999;
text-shadow: 0 1px 0 #333;
color:#fff;
padding: 16px 19px;
position:fixed;
bottom: 20px;
right: 20px;
top: auto;
left: auto;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-icab-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,.4),inset 0 10px 10px rgba(255,255,255,.1);
opacity: 0.4;
}
#pageTop:hover{
transition: all .3s;
opacity: 0.8;
filter: alpha(opacity=80);
}
